## balena-etcher 1.19.21

=== debian/changelog ===
balena-etcher (1.19.21-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 30 May 2024 21:26:53 +0200
